<?php

namespace Ignite\Core\Http\Controllers\Admin;

use Illuminate\Support\Facades\Storage;

class MediaController
{
    public function index()
    {
        return view('Core::admin.cms.media.index');
    }
}
